.version.index /* version checker */
{
	color: #0000FE;
	background-color: #C51E59;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 884.9500000000007px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u173
{
	z-index: 3;
	min-height: 470px;
	border-color: #000000;
	background: #000000 url("../images/-gotowallcom-20120908_091147_5373.jpg") no-repeat center top;
	background-size: cover;
}

#u173_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u173_position_content
{
	margin-bottom: -40px;
	padding-top: 62px;
	width: 100%;
}

#pu1771-4
{
	width: 0.01px;
	left: 180px;
	position: relative;
}

#u1771-4
{
	z-index: 12;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	line-height: 60px;
	color: #7F7F7F;
	font-size: 50px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1772-4
{
	z-index: 16;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u1753
{
	z-index: 11;
	width: 640px;
	height: 360px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	left: 259px;
	margin-top: 26px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u173-bw
{
	z-index: 3;
	min-height: 470px;
}

#u1691
{
	z-index: 10;
	width: 340px;
	min-height: 267px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 310px;
	margin-top: 59px;
	position: relative;
}

#pu1563
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 27px;
}

#u1563
{
	z-index: 2;
	height: 62px;
	background-color: #000000;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#u1563-bw
{
	z-index: 2;
	height: 62px;
}

#u282-6
{
	z-index: 4;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 180px;
}

#pamphletu1777
{
	z-index: 20;
	width: 0.01px;
	height: 24px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 440px;
}

#u1784
{
	z-index: 21;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1785
{
	position: absolute;
	width: 280px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 3px;
	top: -6px;
	left: -9px;
}

#u1785:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u1786-4
{
	z-index: 23;
	width: 262px;
	min-height: 14px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1785:hover #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u1785.PamphletThumbSelected #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u1785.PamphletThumbSelected #u1786-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	text-align: center;
	line-height: 1.2;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1780
{
	position: absolute;
	width: 844px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 44px;
	top: -678px;
	left: -693px;
	-pie-background: rgba(0,0,0,0.5);
}

#u1780popup
{
	z-index: 27;
}

#u1781
{
	z-index: 28;
	width: 720px;
	height: 828px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 18px 40px 2px;
	background: #DEDEDE url("../images/bg-231.jpg") repeat center center;
}

#u1783-4
{
	z-index: 29;
	width: 480px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	position: relative;
}

#u1782-27
{
	z-index: 33;
	width: 720px;
	min-height: 741px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

#u1782-2,#u1782-3,#u1782-5,#u1782-6,#u1782-8,#u1782-9,#u1782-11,#u1782-13,#u1782-15,#u1782-16,#u1782-18,#u1782-19,#u1782-21,#u1782-22,#u1782-24
{
	text-align: left;
}

#u1782-25
{
	text-align: center;
}

#u1790
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 5px;
	top: -656px;
	left: 99px;
}

#u1791-4
{
	z-index: 61;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background-color: #DAE6F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#DAE6F2),color-stop(100%, #AFBBC7));
	background: -webkit-linear-gradient(top,#DAE6F2 ,#AFBBC7 100%);
	background: linear-gradient(to bottom,#DAE6F2 ,#AFBBC7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDAE6F2, endColorstr=#FFAFBBC7, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDAE6F2', endColorstr='#FFAFBBC7', GradientType=0)";
}

body
{
	position: relative;
	min-width: 960px;
}

